        /*//////////////////////////////////////////////////////////////////
[ FONT ]*/
        
        @font-face {
            font-family: Poppins-Regular;
            src: url('../fonts/poppins/Poppins-Regular.ttf');
        }
        
        @font-face {
            font-family: Poppins-Medium;
            src: url('../fonts/poppins/Poppins-Medium.ttf');
        }
        
        @font-face {
            font-family: Poppins-Bold;
            src: url('../fonts/poppins/Poppins-Bold.ttf');
        }
        
        @font-face {
            font-family: Poppins-SemiBold;
            src: url('../fonts/poppins/Poppins-SemiBold.ttf');
        }
        /*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
        
        * {
            margin: 0px;
            padding: 0px;
            box-sizing: border-box;
        }
        
        body,
        html {
            height: 100%;
            font-family: Poppins-Regular, sans-serif;
        }
        /*---------------------------------------------*/
        
        a {
            font-family: Poppins-Regular;
            font-size: 14px;
            line-height: 1.7;
            color: #666666;
            margin: 0px;
            transition: all 0.4s;
            -webkit-transition: all 0.4s;
            -o-transition: all 0.4s;
            -moz-transition: all 0.4s;
        }
        
        a:focus {
            outline: none !important;
        }
        
        a:hover {
            text-decoration: none;
            color: #fff;
        }
        /*---------------------------------------------*/
        
        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            margin: 0px;
        }
        
        p {
            font-family: Poppins-Regular;
            font-size: 14px;
            line-height: 1.7;
            color: #666666;
            margin: 0px;
        }
        
        ul,
        li {
            margin: 0px;
            list-style-type: none;
        }
        /*---------------------------------------------*/
        
        input {
            outline: none;
            border: none;
        }
        
        textarea {
            outline: none;
            border: none;
        }
        
        textarea:focus,
        input:focus {
            border-color: transparent !important;
        }
        
        input:focus::-webkit-input-placeholder {
            color: transparent;
        }
        
        input:focus:-moz-placeholder {
            color: transparent;
        }
        
        input:focus::-moz-placeholder {
            color: transparent;
        }
        
        input:focus:-ms-input-placeholder {
            color: transparent;
        }
        
        textarea:focus::-webkit-input-placeholder {
            color: transparent;
        }
        
        textarea:focus:-moz-placeholder {
            color: transparent;
        }
        
        textarea:focus::-moz-placeholder {
            color: transparent;
        }
        
        textarea:focus:-ms-input-placeholder {
            color: transparent;
        }
        
        input::-webkit-input-placeholder {
            color: #fff;
        }
        
        input:-moz-placeholder {
            color: #fff;
        }
        
        input::-moz-placeholder {
            color: #fff;
        }
        
        input:-ms-input-placeholder {
            color: #fff;
        }
        
        textarea::-webkit-input-placeholder {
            color: #fff;
        }
        
        textarea:-moz-placeholder {
            color: #fff;
        }
        
        textarea::-moz-placeholder {
            color: #fff;
        }
        
        textarea:-ms-input-placeholder {
            color: #fff;
        }
        
        label {
            margin: 0;
            display: block;
        }
        /*---------------------------------------------*/
        
        button {
            outline: none !important;
            border: none;
            background: transparent;
        }
        
        button:hover {
            cursor: pointer;
        }
        
        iframe {
            border: none !important;
        }
        /*//////////////////////////////////////////////////////////////////
[ Utility ]*/
        
        .txt1 {
            font-family: Poppins-Regular;
            font-size: 13px;
            color: #e5e5e5;
            line-height: 1.5;
        }
        /*//////////////////////////////////////////////////////////////////
[ login ]*/
        
        .limiter {
            width: 100%;
            margin: 0 auto;
        }
        
        .container-login100 {
            width: 100%;
            min-height: 100vh;
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-box;
            display: -ms-flexbox;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            padding: 15px;
            background-repeat: no-repeat;
            background-position: center;
            background-size: cover;
            position: relative;
            z-index: 1;
        }
        
        .container-login100::before {
            content: "";
            display: block;
            position: absolute;
            z-index: -1;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            /*
    background-color: rgba(255, 255, 255, 0.9);
     */
            background: #243437;
            background: -webkit-linear-gradient(top left, #243437, #648D8E);
            background: -moz-linear-gradient(top left, #243437, #648D8E);
            background: linear-gradient(to bottom right, #243437, #648D8E);
        }
        
        .f-page {
            padding: 20px;
        }
        
        .logo-front-page {
            width: 100%;
            height: 100%;
        }
        
        .wrap-login100 {
            width: 500px;
            border-radius: 10px;
            overflow: hidden;
            padding: 55px 55px 37px 55px;
            /*
  background: #9152f8;
  background: -webkit-linear-gradient(top, #7579ff, #b224ef);
  background: -o-linear-gradient(top, #7579ff, #b224ef);
  background: -moz-linear-gradient(top, #7579ff, #b224ef);
  background: linear-gradient(top, #7579ff, #b224ef);
  */
        }
        /*------------------------------------------------------------------
[ Form ]*/
        
        .login100-form {
            width: 100%;
        }
        
        .login100-form-logo {
            font-size: 60px;
            color: #333333;
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-box;
            display: -ms-flexbox;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 135px;
            height: 135px;
            border-radius: 50%;
            /*
    background-color: #fff;
    */
            margin: 0 auto;
        }
        
        .login100-form-title {
            font-family: Poppins-Medium;
            font-size: 30px;
            color: #fff;
            line-height: 1.2;
            text-align: center;
            text-transform: uppercase;
            display: block;
        }
        /*------------------------------------------------------------------
[ Input ]*/
        
        .wrap-input100 {
            width: 100%;
            position: relative;
            border-bottom: 2px solid rgba(255, 255, 255, 0.24);
            margin-bottom: 30px;
        }
        
        .input100 {
            font-family: Poppins-Regular;
            font-size: 16px;
            color: #fff;
            line-height: 1.2;
            display: block;
            width: 100%;
            height: 45px;
            background: transparent;
            padding: 0 5px 0 38px;
        }
        /*---------------------------------------------*/
        
        .focus-input100 {
            position: absolute;
            display: block;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            pointer-events: none;
        }
        
        .focus-input100::before {
            content: "";
            display: block;
            position: absolute;
            bottom: -2px;
            left: 0;
            width: 0;
            height: 2px;
            -webkit-transition: all 0.4s;
            -o-transition: all 0.4s;
            -moz-transition: all 0.4s;
            transition: all 0.4s;
            background: #fff;
        }
        
        .focus-input100::after {
            font-family: Material-Design-Iconic-Font;
            font-size: 22px;
            color: #fff;
            content: attr(data-placeholder);
            display: block;
            width: 100%;
            position: absolute;
            top: 6px;
            left: 0px;
            padding-left: 5px;
            -webkit-transition: all 0.4s;
            -o-transition: all 0.4s;
            -moz-transition: all 0.4s;
            transition: all 0.4s;
        }
        
        .input100:focus {
            padding-left: 5px;
        }
        
        .input100:focus+.focus-input100::after {
            top: -22px;
            font-size: 18px;
        }
        
        .input100:focus+.focus-input100::before {
            width: 100%;
        }
        
        .has-val.input100+.focus-input100::after {
            top: -22px;
            font-size: 18px;
        }
        
        .has-val.input100+.focus-input100::before {
            width: 100%;
        }
        
        .has-val.input100 {
            padding-left: 5px;
        }
        /*==================================================================
[ Restyle Checkbox ]*/
        
        .contact100-form-checkbox {
            padding-left: 5px;
            padding-top: 5px;
            padding-bottom: 35px;
        }
        
        .input-checkbox100 {
            display: none;
        }
        
        .label-checkbox100 {
            font-family: Poppins-Regular;
            font-size: 13px;
            color: #fff;
            line-height: 1.2;
            display: block;
            position: relative;
            padding-left: 26px;
            cursor: pointer;
        }
        
        .label-checkbox100::before {
            content: "\f26b";
            font-family: Material-Design-Iconic-Font;
            font-size: 13px;
            color: transparent;
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-box;
            display: -ms-flexbox;
            display: flex;
            justify-content: center;
            align-items: center;
            position: absolute;
            width: 16px;
            height: 16px;
            border-radius: 2px;
            background: #fff;
            left: 0;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
        }
        
        .input-checkbox100:checked+.label-checkbox100::before {
            color: #555555;
        }
        /*------------------------------------------------------------------
[ Button ]*/
        
        .container-login100-form-btn {
            width: 100%;
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-box;
            display: -ms-flexbox;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }
        
        .login100-form-btn {
            font-family: Poppins-Medium;
            font-size: 16px;
            color: #555555;
            line-height: 1.2;
            display: -webkit-box;
            display: -webkit-flex;
            display: -moz-box;
            display: -ms-flexbox;
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 0 20px;
            min-width: 120px;
            height: 50px;
            border-radius: 25px;
            /*
    background: #9152f8;
    background: -webkit-linear-gradient(bottom, #7579ff, #b224ef);
    background: -o-linear-gradient(bottom, #7579ff, #b224ef);
    background: -moz-linear-gradient(bottom, #7579ff, #b224ef);
    background: linear-gradient(bottom, #7579ff, #b224ef);
    */
            background: #648D8E;
            position: relative;
            z-index: 1;
            -webkit-transition: all 0.4s;
            -o-transition: all 0.4s;
            -moz-transition: all 0.4s;
            transition: all 0.4s;
        }
        
        .login100-form-btn::before {
            content: "";
            display: block;
            position: absolute;
            z-index: -1;
            width: 100%;
            height: 100%;
            border-radius: 25px;
            background-color: #fff;
            top: 0;
            left: 0;
            opacity: 1;
            -webkit-transition: all 0.4s;
            -o-transition: all 0.4s;
            -moz-transition: all 0.4s;
            transition: all 0.4s;
        }
        
        .login100-form-btn:hover {
            color: #fff;
        }
        
        .login100-form-btn:hover:before {
            opacity: 0;
        }
        /*------------------------------------------------------------------
[ Responsive ]*/
        
        @media (max-width: 576px) {
            .wrap-login100 {
                padding: 55px 15px 37px 15px;
            }
        }
        /*------------------------------------------------------------------
[ Alert validate ]*/
        
        .validate-input {
            position: relative;
        }
        
        .alert-validate::before {
            content: attr(data-validate);
            position: absolute;
            max-width: 70%;
            background-color: #fff;
            border: 1px solid #c80000;
            border-radius: 2px;
            padding: 4px 25px 4px 10px;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
            right: 0px;
            pointer-events: none;
            font-family: Poppins-Regular;
            color: #c80000;
            font-size: 13px;
            line-height: 1.4;
            text-align: left;
            visibility: hidden;
            opacity: 0;
            -webkit-transition: opacity 0.4s;
            -o-transition: opacity 0.4s;
            -moz-transition: opacity 0.4s;
            transition: opacity 0.4s;
        }
        
        .alert-validate::after {
            content: "\f12a";
            font-family: FontAwesome;
            font-size: 16px;
            color: #c80000;
            display: block;
            position: absolute;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
            right: 5px;
        }
        
        .alert-validate:hover:before {
            visibility: visible;
            opacity: 1;
        }
        
        @media (max-width: 992px) {
            .alert-validate::before {
                visibility: visible;
                opacity: 1;
            }
        }
        
        .loader-wrapper {
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            background-color: #242f3f;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 999;
            background-color: #000;
            min-height: 100vh;
            overflow: hidden;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 75px;
            perspective: 10em;
            perspective-origin: 50% calc(50% - 2.5em);
        }
        
        .loader-wrapper {
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            background-color: #000;
            background-color: #242f3f;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        
        .loader {
            display: inline-block;
            width: 30px;
            height: 30px;
            position: relative;
            border: 4px solid #Fff;
            animation: loader 2s infinite ease;
        }
        
        .loader-inner {
            vertical-align: top;
            display: inline-block;
            width: 100%;
            background-color: #fff;
            animation: loader-inner 2s infinite ease-in;
        }
        
        @keyframes loader {
            0% {
                transform: rotate(0deg);
            }
            25% {
                transform: rotate(180deg);
            }
            50% {
                transform: rotate(180deg);
            }
            75% {
                transform: rotate(360deg);
            }
            100% {
                transform: rotate(360deg);
            }
        }
        
        @keyframes loader-inner {
            0% {
                height: 0%;
            }
            25% {
                height: 0%;
            }
            50% {
                height: 100%;
            }
            75% {
                height: 100%;
            }
            100% {
                height: 0%;
            }
        }
        
         :root {
            --boxColor: #0ff7;
            --rotateSpeed: 30s;
            --bounceSpeed: 1.5s;
        }
        
        body {
            background-color: #000;
            min-height: 100vh;
            overflow: hidden;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 75px;
            perspective: 10em;
            perspective-origin: 50% calc(50% - 2.5em);
        }
        
        @keyframes sceneRotate {
            to {
                transform: rotateY(360deg);
            }
        }
        
        .scene {
            position: relative;
            transform-style: preserve-3d;
            animation: sceneRotate var(--rotateSpeed) infinite linear;
        }
        
        @keyframes ballBounce {
            0%,
            100% {
                bottom: 0.5em;
            }
            50% {
                bottom: 3em;
                animation-timing-function: ease-in;
            }
        }
        
        @keyframes ballShadow {
            0%,
            8%,
            93.5%,
            100% {
                transform: scale(1);
                opacity: 1;
            }
            50% {
                transform: scale(2);
                opacity: 0.5;
                animation-timing-function: ease-in;
            }
        }
        
        .ball {
            position: absolute;
            left: -0.7em;
            bottom: 0.9em;
            animation: sceneRotate var(--rotateSpeed) infinite linear reverse;
        }
        
        .ball img {
            width: 105px;
            height: 105px;
        }
        
        .ballShadow {
            position: absolute;
            width: 100%;
            height: 100%;
            background-image: radial-gradient(#0009, #0000 10%);
        }
        
        .cube {
            width: 2em;
            height: 2em;
            position: absolute;
            transform-style: preserve-3d;
            bottom: -1em;
            left: -1em;
            animation: cubeHeight var(--bounceSpeed) infinite linear;
        }
        
        @keyframes cubeHeight {
            0%,
            100% {
                height: 1.5em;
            }
            8%,
            93.5% {
                height: 2em;
            }
        }
        
        .left,
        .right,
        .front,
        .back {
            position: absolute;
            width: 100%;
            height: 100%;
            background: var(--boxColor);
            box-shadow: 0 0 0.5em #000a inset;
        }
        
        .front {
            transform: translateZ(1em);
        }
        
        .right {
            transform: rotateY(90deg) translateZ(1em);
        }
        
        .back {
            transform: rotateY(180deg) translateZ(1em);
        }
        
        .left {
            transform: rotateY(270deg) translateZ(1em);
        }
        
        .top {
            position: absolute;
            width: 2em;
            height: 2em;
            background: var(--boxColor);
            transform: translateY(-50%) rotateX(90deg);
            box-shadow: 0 0 0.5em #000a inset;
        }
        
        .bottom {
            position: absolute;
            width: 2em;
            height: 2em;
            background: #0007;
            bottom: 0;
            transform: translateY(50%) rotateX(90deg);
            box-shadow: 0 0 0.5em #000;
        }
        
        .floor {
            width: 15em;
            height: 15em;
            background-image: radial-gradient(#0000, #000 70%), repeating-conic-gradient(from 45deg, rgb(17, 17, 17) 0deg 90deg, #222 90deg 180deg);
            background-size: 100%, 1em 1em;
            position: absolute;
            transform: translate(-50%, -50%) rotateX(90deg);
            top: 1em;
        }
        
        .has-error {
            border-color: #a94442;
        }
        
        .has-error .focus-input100::after {
            color: #a94442;
        }
        
        .span-error {
            font-family: Poppins-Regular;
            font-size: 16px;
            color: red;
            line-height: 1.2;
            display: block;
            width: 100%;
        }
        
        .alert-danger {
            font-size: 16px;
            color: #a94442;
            background-color: #f2dede;
            border-color: #ebccd1;
        }
        
        .alert {
            padding: 15px;
            margin-bottom: 20px;
            border: 1px solid transparent;
            border-radius: 4px;
        }
        
        #wt4 {
            max-height: fit-content;
        }